EDIT - bug #4582

image gallery settings have no effect
12/17/2014 11:32 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

Settings for normal image gallery are not working (changed to 500px size, but still small thumbnails:

http://dataportal.corvids.de/cdm_dataportal/taxon/62674e7a-c94f- 418c-a723-10b22f53ad14/image

History

#1 - 03/24/2015 03:45 PM - Andreas Kohlbecker

- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#2 - 05/04/2015 09:53 AM - Andreas Kohlbecker

- Keywords set to image-viewer

#3 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#4 - 06/04/2015 04:54 PM - Andreas Miiller

- Target version deleted ()

#5 - 07/22/2015 12:41 PM - Andreas Kohlbecker

- Target version changed from cdm_dataportal RELEASE 3.8 to Reviewed Next Major Release

- Priority changed from New to Priority13

may become obsolete, see #5083

#6 - 11/20/2017 10:33 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#7 - 11/20/2017 07:48 PM - Andreas Miiller
- Priority changed from Priority13 to Highest

#8 - 02/19/2019 03:37 PM - Andreas Miiller
- Priority changed from Highest to Priority12
